perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From t...@lucent.com
Subject Embperl 1.3.6 and 2.0.9
Date Mon, 05 Jan 2004 15:56:28 GMT
Will I get into troubles if I installed both
versions on my environment?

Thanks,
Tulan

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message